#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-84UA6gjmmOA4VIMVoFKjG9
key:                  hslua-module-zip-1.1.1-84UA6gjmmOA4VIMVoFKjG9
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  820527863e4dfb2703159760dd87b1a8
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-84UA6gjmmOA4VIMVoFKjG9
depends:
    base-4.17.2.1 bytestring-0.11.5.3 filepath-1.4.2.2
    hslua-core-2.3.1-74S8rI7YZuvGVGoKfMKfAO
    hslua-list-1.1.3-DziIiAGAcoQ2zDO4WjrpAG
    hslua-marshalling-2.3.1-JLq5CGA6JTXAJcoSy7dSnG
    hslua-packaging-2.3.1-cBvxGN7oeP6metuWXoD13
    hslua-typing-0.1.1-3qoSBIwoXSB5HrvJyZq1mm text-2.0.2 time-1.12.2
    zip-archive-0.4.3.2-LUwSN6GisYh1xCRB0c0TNG

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

